Package org.eclipse.cdt.core.parser

# Class DefaultLogService

java.lang.Object
org.eclipse.cdt.core.parser.AbstractParserLogService
org.eclipse.cdt.core.parser.DefaultLogService

All Implemented Interfaces:
  `IParserLogService`

public class DefaultLogService extends AbstractParserLogService

## Constructor Summary

Constructors
Constructor
Description
`DefaultLogService()`

## Method Summary

### Methods inherited from class org.eclipse.cdt.core.parser.AbstractParserLogService

`convert, errorLog, isTracing, isTracing, isTracingExceptions, traceException, traceLog, traceLog`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DefaultLogService

public DefaultLogService()